<script>
	// 燃气瓶-h5用户订气端
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	@import "uview-ui/index.scss";
	@import "common/index.scss";
	@import url(@/static/fonts/iconfont.css);
	/*每个页面公共css */
</style>
